body{
    font-family:"Microsoft Yahei";
    /* background-color:#f0f0f0; */
}
.width-full{
    width:100%;
}
.width-page{
    width:1102px;
    margin:0 auto;
}
.inlineBlock{
    display: inline-block;
}

.jb-container{
}
.cn-address{
    height: 36px;
	line-height: 36px;
    font-size: 14px;
	color: #94949f;
}
.breadcrumbs>li{
    display: inline;
}
.breadcrumbs>li::after{
    padding: 0 2px;
    content: ">\00a0";
}
.breadcrumbs>li:last-child::after{
    content: "";
}
.breadcrumbs>li i{
    color: #2c96e2;
}
.breadcrumbs>li a{
    color: #94949f;
}
.breadcrumbs>li.active{
    color: #be5252;
}
.cn-title{
    margin-bottom:20px;
}
.cn-title>p{
    
	font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: 0px;
    color: #333333;
    padding-top:5px;
    padding-bottom: 20px;
    border-bottom:1px solid #e7e7e7;
}

.cn-main{
    clear: both;
    height: auto;
    /* min-height: 921px; */
    background-color:#fff; 
    /* border: solid 1px #e8e8e8; */
    /* padding:22px; */
    /* overflow: hidden; */
}
.cn-main-detail{
    max-height: 345px;
    overflow: hidden;
    margin-bottom:40px;
}
.detail-img{
    display: inline-block;
    float: left;
    padding-right:18px;
}
.detail-img>img{
    width: 371px;
    height: 252px;
}
.detail-text{
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 29px;
	letter-spacing: -1px;
    color: #666666;
    text-indent:2em;
}
.mr18{
    margin-right:18px;
}
.method-item{
    width: 353px;
    /* height: 241px; */
    float: left;
	background-color: #ffffff;
    /* border: solid 1px #e7e7e7; */
    margin-bottom:40px;
}
.method-item-title{
	margin:0;
    width: 353px;
	height: 75px;
    /* background-color: #2084c4; */
    background-color: #ebebec;
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 75px;
	letter-spacing: 0px;
    color: #666666;
    text-align: center;
}
.method-item-title a{
	 color: #666666;
	 font-weight:bold;
}
.method-itme-list{
    height: 245px;
    overflow: hidden;
    padding:20px 20px 20px 19px;
    border: solid 1px #e7e7e7; 
    border-top:none;
	margin:0;
}
.method-itme-list dd a{
    font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 25px;
	letter-spacing: 0px;
	color: #666666;
}
.upDate{
    float: right;
    margin-top:2px;
}
.upDate img{
    /* vertical-align: middle; */
    padding-right:6px;
}
.jbMore{
    color: #2084c4 !important;
	float:right;
}
.jbMore::after{
    padding: 0 8px;
    content: ">\00a0";
}

.method-item:hover{
    background-color: #fff;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#2084c4', Direction=135, Strength=10);
    -moz-box-shadow: 0px 0px 10px #2084c4;
    -webkit-box-shadow: 0px 0px 10px #2084c4;
    box-shadow: 0px 0px 10px #2084c4;
        

}
.method-item:hover .method-item-title{
     background-color: #2084c4;
     color: #fff;
}
.method-item:hover .method-item-title a{
	color: #fff;
}

.item-img{
    float: left;
    width:90px;
    height: 90px;
    padding-right:20px;
}
.item-detail p{
	margin:0;
}
.item-detail p a{
font-size: 14px;
color:#333333;
font-weight:bold;
}
.item-detail span{
    display: block;
    font-size: 12px;
    color:#666666;
    text-indent: 2em;
   /* margin-top:8px;*/
    line-height: 20px;
}


